<html>
<head>
		<link href="css/font-awesome/css/font-awesome.min.css" rel="stylesheet"/>
		<!-- necessary plugins -->
        <script type="text/javascript" src="js/libs/jquery-3.1.0.min.js"/>
		<script type="text/javascript" src="js/libs/doT.min.js"/>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<script type="text/javascript" src="js/libs/datepicker.min.js"/>
		<script type="text/javascript" src="js/libs/dateformat.js"/>
        <script type="text/javascript" src="js/libs/moment.js"/>

</head>
<body>
<script>
function issueContent(targetNode)
{
var param={
"customer":'bmj',
"projectName": 'annrheumdis',
"issueId":"annrheumdis_77_11",
"type": "journal"
};

console.log(param);

}
</script>
<div class="issue col-8">
    <div class='toppanelcontainer col-8'>

    </div>
    <div class='bottompanelcontainer col-8'>
            <div class="rows">
                        <span id='Details' onclick="issueDetails(this)">DETAILS</span>
                        <span id='Content' onclick="issueContent(this)">CONTENT</span>
                        <span id="Plan" onclick="issuePlan(this)" data-rid='email'>PLAN</span>
            </div>
            <div id="manuscriptsData" class="col-8">
	                        <div id="manuscriptsDataContent">

                        </div>
                        </div>
    </div>
</div>
</body>
</html>